package router

import (
	"github.com/gin-gonic/gin"
)

func InitRouter(apiGroup *gin.RouterGroup) {
	DetailRouter(apiGroup)
	FileRouter(apiGroup)
	TestRouth(apiGroup)
	UserRouth(apiGroup)
	OrderRouter(apiGroup)
	BackRouter(apiGroup)
}
